routes/frontend.php
        Route::get('/', 'Frontend\ShoppingController@productBrand')->name('frontend.product.brand');
        Route::get('{slug}', 'Frontend\ShoppingController@productDetail')->name('frontend.product.detail');
    });

//     Route::prefix('purchase')->group(function () {
//         Route::get('product-list', 'Frontend\ShoppingController@purchase')->name('frontend.product.purchase');
//         Route::get('shopping-guide', 'Frontend\ContentController@shoppingGuide')->name('frontend.guide.shopping');
//         Route::get('payment-guide', 'Frontend\ContentController@paymentGuide')->name('frontend.guide.payment');
//         Route::get('faqs', 'Frontend\ContentController@faqs')->name('frontend.guide.faqs');
//         Route::get('compare', 'Frontend\ShoppingController@compare')->name('frontend.product.compare');
//     });

//     Route::get('search', 'Frontend\ShoppingController@searchProduct')->name('frontend.product.search');

//     // ORIGIN
//     Route::prefix('origin')->group(function () {
//         Route::get('/', 'Frontend\ContentController@originIndex')->name('frontend.origin.index');
//         Route::get('{slug}', 'Frontend\ContentController@originDetail')->name('frontend.origin.detail');
//     });

//     // AUTH SOCIAL MEDIA
//     // Facebook
//     Route::get('/user/redirect_to_facebook', 'Frontend\AuthController@redirect_to_facebook')->name('frontend.oauth.redirect_to_facebook');
//     Route::get('/user/handle_facebook_callback', 'Frontend\AuthController@handle_facebook_callback')->name('frontend.oauth.handle_facebook_callback');

//     // Google
//     Route::get('/user/redirect_to_google', 'Frontend\AuthController@redirect_to_google')->name('frontend.oauth.redirect_to_google');
//     Route::get('/user/handle_google_callback', 'Frontend\AuthController@handle_google_callback')->name('frontend.oauth.handle_google_callback');

//     // LINKEDIN
//     Route::get('/user/redirect_to_linkedin', 'Frontend\AuthController@redirect_to_linkedin')->name('frontend.oauth.redirect_to_linkedin');
//     Route::get('/user/handle_linkedin_callback', 'Frontend\AuthController@handle_linkedin_callback')->name('frontend.oauth.handle_linkedin_callback');

//     // TWITTER
//     Route::get('/user/redirect_to_twitter', 'Frontend\AuthController@redirect_to_twitter')->name('frontend.oauth.redirect_to_twitter');
//     Route::get('/user/handle_twitter_callback', 'Frontend\AuthController@handle_twitter_callback')->name('frontend.oauth.handle_twitter_callback');

//     Route::post('/user/verification_code', 'Frontend\AuthController@verification_code')->name('frontend.user.verification_code');
//     Route::post('/user/reset_password', 'Frontend\AuthController@reset_password_save')->name('frontend.user.reset_password_save');

//     // LANGUANGE SWITCH
//     // Route::get('locale/{locale?}', 'Frontend\AuthController@switchLangueage')->name('frontend.language');

//     Route::middleware('auth')->group(function () {
//         // SHIPPING
//         Route::get('/shopping-cart', 'Frontend\CartController@index')->name('frontend.cart.index');
//         Route::post('/address', 'Frontend\UserController@saveAddress')->name('frontend.user.address.save');
//         Route::post('/acc/address', 'Frontend\UserController@saveAccAddress')->name('frontend.user.address.acc.save');
//         Route::post('/checkout/address/edit', 'Frontend\AjaxController@editAddress')->name('frontend.checkout.address.edit');
//         Route::post('/checkout/address/get', 'Frontend\AjaxController@getAddress')->name('frontend.checkout.address.get');
//         Route::post('/checkout/address/update-pinpoint', 'Frontend\AjaxController@saveCurrentPinpoint')->name('frontend.checkout.pinpoint.update');
//         Route::post('/checkout/address/use_address', 'Frontend\AjaxController@useAddress')->name('frontend.cart.use_address');
//         Route::get('/checkout/shipping', 'Frontend\CartController@shipping')->name('frontend.cart.shipping');

//         // MULTISHIPPING
//         Route::post('/checkout/shipping/store', 'Frontend\CartController@shippingStore')->name('frontend.cart.shipping.store');
//         Route::get('/checkout/multi-shipping', 'Frontend\CartController@multiShipping')->name('frontend.cart.multishipping');
//         Route::post('/checkout/multi-shipping/save', 'Frontend\CartController@multiShippingStore')->name('frontend.cart.multishipping.store');
//         Route::get('/checkout/multi-shipping/courier', 'Frontend\CartController@multiShippingCourier')->name('frontend.cart.multishipping.courier');
//         Route::post('/checkout/multi-shipping/courier/save', 'Frontend\CartController@multiShippingCourierStore')->name('frontend.cart.multishipping.courier.save');

//         Route::get('/checkout/participants', 'Frontend\CartController@participants')->name('frontend.cart.participants');
//         Route::post('/checkout/participants', 'Frontend\CartController@participants')->name('frontend.cart.participants');
//         // PAYMENT METHOD
//         Route::get('/checkout/payment', 'Frontend\CartController@paymentMethod')->name('frontend.cart.payment');
//         Route::post('/checkout/payment/process', 'Frontend\CartController@paymentProcess')->name('frontend.cart.payment.store');
//         Route::post('/checkout/payment/credit-card', 'Frontend\CartController@ccProcess')->name('frontend.cart.payment.cc');
//         Route::get('/checkout/payment/virtual-account/{bank}', 'Frontend\CartController@virtualAccount')->name('frontend.cart.payment.va');
//         // Route::get('/checkout/payment/rewards-points', 'Frontend\CartController@pointPayment')->name('frontend.cart.payment.reward_points');
//         Route::get('/checkout/payment/convenience-store/{cvs}', 'Frontend\CartController@convenienceStore')->name('frontend.cart.payment.cvs');
//         Route::get('/checkout/payment/credit-card', 'Frontend\CartController@creditCard')->name('frontend.cart.payment.cc');
//         Route::get('/checkout/payment/ovo', 'Frontend\CartController@ovo')->name('frontend.cart.payment.ovo');

//         // MIDTRANS
//         Route::post('/midtrans/snaptoken', 'Frontend\CartController@midtransToken')->name('frontend.midtrans.token');
//         Route::post('/midtrans/payment/gopay', 'Frontend\CartController@gopay')->name('frontend.cart.payment.gopay');

//         // ORDER
//         Route::get('/order/{code}', 'Frontend\OrderController@detail')->name('frontend.order.detail');
//          Route::get('/detailtrans/{code}', 'Frontend\OrderController@detailtrans')->name('frontend.order.detailtrans');
//         // VOUCHER
//         Route::post('/checkout/voucher', 'Frontend\CartController@checkVoucher')->name('frontend.cart.voucher.check');
//         Route::post('/checkout/voucher/cancel', 'Frontend\CartController@cancelVoucher')->name('frontend.cart.voucher.cancel');

//         // Route::post('/checkout/use/reward-point', 'Frontend\CartController@useReward')->name('frontend.cart.use.reward');

//         // USER PROFILE
//         // profile
//         Route::get('/user/profile', 'Frontend\UserController@profile')->name('frontend.user.profile');
//         Route::get('/user/profile/edit-profile', 'Frontend\UserController@editProfile')->name('frontend.user.profile.edit');
//         Route::post('/user/profile/edit-profile/save', 'Frontend\UserController@saveProfile')->name('frontend.user.profile.edit.save');
//         // transaction history
//         Route::get('/user/order-history', 'Frontend\UserController@transactions')->name('frontend.user.transaction');
//         Route::get('/user/order-history/{id}', 'Frontend\UserController@reorder')->name('frontend.user.transaction.reorder');
//         Route::post('/account/review/get', 'Frontend\UserController@getReview')->name('frontend.user.review.get');
//         Route::post('/account/review/save', 'Frontend\UserController@saveReview')->name('frontend.user.review.store');
//         // Route::get('/user/order-history/detail/{order_code}', 'Frontend\UserController@transactionDetail')->name('frontend.user.transaction.detail');
//         // Route::get('/user/invoice/{order_code}', 'Frontend\UserController@invoicePrint')->name('frontend.user.transaction.invoice_print');
//         // address
//         Route::get('/user/address', 'Frontend\UserController@addressList')->name('frontend.user.address');
//         Route::get('/user/address/new-address', 'Frontend\UserController@formAddress')->name('frontend.user.address.form_add');
//         Route::get('/user/address/edit-address/{edit}', 'Frontend\UserController@formAddress')->name('frontend.user.address.form_edit');
//         Route::post('/user/address/add-new-address', 'Frontend\UserController@saveFormAddress')->name('frontend.user.address.add_new');
//         Route::post('/user/address/set-as-default', 'Frontend\UserController@setAsDefaultAddress')->name('frontend.user.address.set_default');
//         Route::post('/user/address/update-pinpoint', 'Frontend\UserController@updatePinpoint')->name('frontend.user.address.pinpoint.update');
//         Route::post('/user/address/multi-delete-address', 'Frontend\UserController@multiDeleteAddress')->name('frontend.user.address.multi_delete_address');
//         Route::post('/user/address/single-delete-address', 'Frontend\UserController@singleDeleteAddress')->name('frontend.user.address.single_delete_address');
//         // wishlist
//         Route::get('/user/wishlist', 'Frontend\UserController@wishlist')->name('frontend.user.wishlist');
//         Route::post('/user/wishlist/set', 'Frontend\UserController@setWishlist')->name('frontend.user.wishlist.set');
//         Route::post('/user/wishlist/delete', 'Frontend\UserController@deleteWishlist')->name('frontend.user.wishlist.delete');
//         Route::post('/user/wishlist/search', 'Frontend\UserController@wishlistSearch')->name('frontend.user.wishlist.search');
//         // user notification

routes/web.php
<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/
// Route::prefix('frontend')->group(function () {
//     Route::get('', ['as' => 'template.index', 'uses' => '\App\Http\Controllers\TemplateController@index']);
//     Route::get('home', ['as' => 'template.index', 'uses' => '\App\Http\Controllers\TemplateController@index']);
//     Route::get('login', ['as' => 'template.login', 'uses' => '\App\Http\Controllers\TemplateController@login']);
//     Route::get('forgot', ['as' => 'template.forgot', 'uses' => '\App\Http\Controllers\TemplateController@forgot']);
//     Route::get('reset', ['as' => 'template.reset', 'uses' => '\App\Http\Controllers\TemplateController@reset']);
//     Route::get('about', ['as' => 'template.about', 'uses' => '\App\Http\Controllers\TemplateController@about']);
//     Route::get('product', ['as' => 'template.pages.product', 'uses' => '\App\Http\Controllers\TemplateController@product']);
//     Route::get('product-list', ['as' => 'template.product.product_list', 'uses' => '\App\Http\Controllers\TemplateController@product_list']);
//     Route::get('shopping-guide', ['as' => 'template.shopping_guide', 'uses' => '\App\Http\Controllers\TemplateController@shopping_guide']);
//     Route::get('payment-guide', ['as' => 'template.payment_guide', 'uses' => '\App\Http\Controllers\TemplateController@payment_guide']);
//     Route::get('compare-product', ['as' => 'template.compare_product', 'uses' => '\App\Http\Controllers\TemplateController@compare_product']);
//     Route::get('product/product-detail', ['as' => 'template.product_detail', 'uses' => '\App\Http\Controllers\TemplateController@product_detail']);
//     Route::get('cart/order', ['as' => 'template.order', 'uses' => '\App\Http\Controllers\TemplateController@order']);
//     Route::get('cart/checkout', ['as' => 'template.checkout', 'uses' => '\App\Http\Controllers\TemplateController@checkout']);
//     Route::get('cart/checkout/multiple-address', ['as' => 'template.multiple', 'uses' => '\App\Http\Controllers\TemplateController@multiple']);
//     Route::get('search-result', ['as' => 'template.pages.search_result', 'uses' => '\App\Http\Controllers\TemplateController@search_result']);
//     Route::get('cart/payment-method', ['as' => 'template.payment_method', 'uses' => '\App\Http\Controllers\TemplateController@payment_method']);
//     Route::get('cart/complete-payment', ['as' => 'template.complete_payment', 'uses' => '\App\Http\Controllers\TemplateController@complete_payment']);
//     Route::get('account/profile', ['as' => 'template.pages.account.profile', 'uses' => '\App\Http\Controllers\TemplateController@profile']);
//     Route::get('account/edit-profile', ['as' => 'template.pages.account.edit_profile', 'uses' => '\App\Http\Controllers\TemplateController@edit_profile']);
//     Route::get('account/address', ['as' => 'template.pages.account.profile', 'uses' => '\App\Http\Controllers\TemplateController@address']);
//     Route::get('account/wishlist', ['as' => 'template.pages.account.profile', 'uses' => '\App\Http\Controllers\TemplateController@wishlist']);
//     Route::get('account/notifications', ['as' => 'template.pages.account.profile', 'uses' => '\App\Http\Controllers\TemplateController@notifications']);
//     Route::get('account/order-history', ['as' => 'template.pages.account.order', 'uses' => '\App\Http\Controllers\TemplateController@order_history']);
//     Route::get('account/my_coupon', ['as' => 'template.pages.account.my_coupon', 'uses' => '\App\Http\Controllers\TemplateController@my_coupon']);
//     Route::get('account/talasi_point', ['as' => 'template.pages.account.talasi_point', 'uses' => '\App\Http\Controllers\TemplateController@talasi_point']);
//     Route::get('account/referral', ['as' => 'template.pages.account.referral', 'uses' => '\App\Http\Controllers\TemplateController@referral']);
//     Route::get('account/referral-invite-success', ['as' => 'template.pages.account.reveral_invite_success', 'uses' => '\App\Http\Controllers\TemplateController@referral_invite_success']);
//     Route::get('faq', ['as' => 'template.pages.purchase.faq', 'uses' => '\App\Http\Controllers\TemplateController@faq']);
//     Route::get('pickup_point', ['as' => 'template.pages.purchase.pick_up_point', 'uses' => '\App\Http\Controllers\TemplateController@pickup_point']);
//     Route::get('origin', ['as' => 'template.pages.origin.origin_map', 'uses' => '\App\Http\Controllers\TemplateController@origin']);
//     Route::get('origin/discover', ['as' => 'template.pages.origin.discover_origin', 'uses' => '\App\Http\Controllers\TemplateController@discover_origin']);
//     Route::get('experience', ['as' => 'template.pages.experience.experience_index', 'uses' => '\App\Http\Controllers\TemplateController@experience']);
//     Route::get('experience-list', ['as' => 'template.pages.experience.experience_index', 'uses' => '\App\Http\Controllers\TemplateController@experience_list']);
//     Route::get('experience/retreat', ['as' => 'template.pages.experience.retreat', 'uses' => '\App\Http\Controllers\TemplateController@retreat']);
//     Route::get('experience/detail-retreat', ['as' => 'template.pages.experience.detail_retreat', 'uses' => '\App\Http\Controllers\TemplateController@detail_retreat']);
//     Route::get('experience/factory-visit', ['as' => 'template.pages.experience.factory_visit', 'uses' => '\App\Http\Controllers\TemplateController@factory_visit']);
//     Route::get('experience/camp-us', ['as' => 'template.pages.experience.camp_us', 'uses' => '\App\Http\Controllers\TemplateController@camp_us']);
//     Route::get('experience/camp-us-list', ['as' => 'template.pages.experience.camp_us_list', 'uses' => '\App\Http\Controllers\TemplateController@camp_us_list']);
//     Route::get('user-agreement', ['as' => 'template.pages.user_agreement', 'uses' => '\App\Http\Controllers\TemplateController@user_agreement']);
//     Route::get('payment-failed', ['as' => 'template.pages.payment_failed', 'uses' => '\App\Http\Controllers\TemplateController@payment_failed']);
// });
// require __DIR__ . '/frontend/index.php';
Route::get('/tj', function () {
    return view('print.address');
});

require __DIR__ . '/frontend.php';

app/Cart.php
<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Cart extends Model
{
    protected $guarded = [];

    public function details()
    {
        return $this->hasMany(CartDetail::class);
    }

    public function user()
    {
        return $this->belongsTo(User::class)->first();
    }

    public function getTotalPrice()
    {
        $total = 0;

        foreach ($this->details as $detail) {
            if ($detail->product) {
                if ($detail->product->stock >= $detail->qty) {
                    $total += $detail->qty * $detail->product_price;
                } else {
                    $total += $detail->product->stock * $detail->product_price;
                }
            }
        }

        return $total;
    }

    public function getTotalQtyAttribute($value)
    {
        $total = 0;

        foreach ($this->details as $detail) {
            $total += $detail->qty;
        }

        return $total;
    }

    public function address()
    {
        return $this->belongsTo(UserAddress::class, 'user_address_id');
    }
    public function getGrandTotalAttribute()
    {
        return $this->total_price + $this->courier_cost + $this->insurance;
    }
}

resources/views/frontend-old/checkout/complete_payment_transfer.blade.php
@extends('frontend/layouts/main')

@section('custom_css')
<link href="{{ asset('assets/css/style-ricko.css') }}" rel="stylesheet" />
<style>
#clipboard {
	font-size: 18px;
}
</style>
@endsection

@section('content')
	<div class="content-area mb-5 pt-4 order-summary">
			<div class="container container-product ">
				<div class="row">
					<div class="col-md-7 mx-auto">
						<h3 class="mb-4 bold-300">Finish Payment</h3>
						<p class="mb-3">
							Please finish your payment before there is no stock left.
							{{-- Segera selesaikan pembayaran Anda sebelum stok habis. --}}
						</p>
						
						<div class="row align-items-end mb-4">				
							<div class="col-12 float-left mt-3 cl-abu label-12">
								<p>
									* Make sure not to inform your payment evidence and data to any party except Talasi
									{{-- * Pastikan untuk tidak menginformasikan bukti dan data pembayaran kepada pihak manapun kecuali Talasi --}}
								</p>
							</div>
						</div>
						<div class="row align-items-end mb-4">				
							<div class="col-12 float-left mt-3 cl-abu label-12">
								<p>
									 <strong>ALAMAT PENGIRIMAN</strong><br />
                                       @foreach ($customer as $detail_cs)
											 {{ $detail_cs->postal_code }}<br />
									         {{ $detail_cs->phone_number }}<br />
											 {{ $detail_cs->address }}
									   @endforeach									
								</p>
							</div>
						</div>
						<div class="row align-items-end mb-4">				
							<div class="col-12 float-left mt-3 cl-abu label-12">
								<p>
									 <strong>Detail Order</strong>
									 <table cellspacing='0' style='border: 0.5px solid #FFE4E1; color:#000; text-align: left; width: 80%; font-size: 14px; font-family: Helvetica, Arial, sans-serif'; align='center'>
										<tr bgcolor='#fafafa' align='left' style='padding: 20px 30px 20px 30px; color: #444; font-size: 14px;'>
											<td>Product Name</td>
											<td>QTY</td>
											<td>Price</td>
										</tr>
										@foreach ($order_dtl as $detail_od)
										<tr>
											<td>{{ $detail_od->name }}</td>
											<td>{{ $detail_od->quantity }}</td>
											<td> {{ currency_format($detail_od->price) }}</td>
										</tr>
										@endforeach	
										<tr>
										    <td>Kurir</td>
										    <td>&nbsp;</td>
										    <td>{{ currency_format($order->total_shipping_cost) }}</td>
										</tr>
									 </table>                                       						
								</p>
							</div>
						</div>
						<p class="bold-700">
							Transfer pembayaran ke nomor rekening BCA: 
						</p>
						<div class="bank-account d-inline-flex">
							<img src="{{ asset('assets/img/bank/bca.png') }}" alt="">							
							<p class="mt-1" id="clipboard">8691455998</p>
						</div>
						<p class="mt-2">
							a/n TALASI BUMI TABANAN PT
						</p>
						
						<a href="#" onclick="copyToClipboard('#clipboard')" class="text-small link-copy" title="">Salin No. Rek</a>

						<div class="mt-md-5 pt-md-5 mt-2 pt-2 border-top border-grey">
							<div class="row align-items-end">
								<div class="col-md-6">
									<p class="bold-700">
										Amount to be paid
									</p>

									<h5 class="total-color bold-700 mb-3">{{ currency_format($order->grand_total) }}</h5>
									<span id="nominal" class="d-none">413111</span>
								</div>
							</div>
							<div class="w-100 float-left mt-3 cl-abu label-12">
								{{-- <p>Silahkan melakukan konfirmasi apabila anda telah menyelesaikan pembayaran.</p> --}}
								<a href="{{ route('frontend.product.purchase') }}"><button type="button" class="btn btn-primary btn-send-about">Continue shopping</button></a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	

@endsection

@section('footer')
@include('frontend/includes/footer')
@endsection

@section('custom_js')

<script>

function copyToClipboard(element) {
  var $temp = $("<input>");
  $("body").append($temp);
  $temp.val($(element).text()).select();
  document.execCommand("copy");
  $temp.remove();
}



// ------------ batas


// Set the date we're counting down to
@php
if ($order->payment_method == 'gopay') {
	$date = \Carbon\Carbon::parse($order->created_at)->addMinutes(15);
} else {
	$date = \Carbon\Carbon::parse($order->created_at)->addHours(24);
	// if ($order->multi) {
	// 	$date = \Carbon\Carbon::parse($order->multiResponse->payValidDt . $order->multiResponse->payValidTm);
	// } else {
	// 	$date = \Carbon\Carbon::parse($order->response->payValidDt . $order->response->payValidTm);
	// }
}
@endphp
var countDownDate = new Date("{{ $date->format('m d, Y H:i:s') }}").getTime();
var dateNow = Date.now();

// Update the count down every 1 second
var x = setInterval(function() {

  // Get todays date and time
  var now = new Date().getTime();

  // Find the distance between now and the count down date
  var distance = countDownDate - now;

  // Time calculations for days, hours, minutes and seconds
  var days = Math.floor(distance / (1000 * 60 * 60 * 24));
  var hours = Math.floor((distance % (1000 * 60 * 60 * 24)) / (1000 * 60 * 60));
  var minutes = Math.floor((distance % (1000 * 60 * 60)) / (1000 * 60));
  var seconds = Math.floor((distance % (1000 * 60)) / 1000);

  // Output the result in an element with id="demo"
 if (dateNow > countDownDate){
	hours = '00';
	minutes = '00';
	seconds = '00';
 }
  document.getElementById("days").innerHTML = days;
  document.getElementById("hours").innerHTML = hours;
  document.getElementById("minutes").innerHTML = minutes;
  document.getElementById("seconds").innerHTML = seconds;

  // If the count down is over, write some text
  if (distance < 0) {
    clearInterval(x);
    document.getElementById("demo").innerHTML = "EXPIRED";
  }
}, 1000);
</script>

@endsection

resources/views/frontend-old/checkout/complete_payment_transfer_email.blade.php
	<div class="content-area mb-5 pt-4 order-summary">
			<div class="container container-product ">
				<div class="row">
					<div class="col-md-7 mx-auto">
						<h3 class="mb-4 bold-300">Finish Payment</h3>
						<p class="mb-3">
							Please finish your payment before there is no stock left.
							{{-- Segera selesaikan pembayaran Anda sebelum stok habis. --}}
						</p>
						
						<div class="row align-items-end mb-4">				
							<div class="col-12 float-left mt-3 cl-abu label-12">
								<p>
									* Make sure not to inform your payment evidence and data to any party except Talasi
									{{-- * Pastikan untuk tidak menginformasikan bukti dan data pembayaran kepada pihak manapun kecuali Talasi --}}
								</p>
							</div>
						</div>
						<div class="row align-items-end mb-4">				
							<div class="col-12 float-left mt-3 cl-abu label-12">
								<p>
									 <strong>ALAMAT PENGIRIMAN</strong><br />
                                       @foreach ($customer as $detail_cs)
											 {{ $detail_cs->postal_code }}<br />
									         {{ $detail_cs->phone_number }}<br />
											 {{ $detail_cs->address }}
									   @endforeach									
								</p>
							</div>
						</div>
						<div class="row align-items-end mb-4">				
							<div class="col-12 float-left mt-3 cl-abu label-12">
								<p>
									 <strong>Detail Order</strong>
									 <table cellspacing='1' style='border: 0.5px solid #FFE4E1; color:#000; text-align: left; width: 80%; font-size: 14px; font-family: Helvetica, Arial, sans-serif'; align='center'>
										<tr bgcolor='#ccc' align='left' style='border: 0.8px solid #FFE4E1; padding: 20px 30px 20px 30px; color: #444; font-size: 18px;'>
											<td>Product Name</td>
											<td>QTY</td>
											<td>Price</td>
										</tr>
										@foreach ($order_dtl as $detail_od)
										<tr style='border: 0.4px solid #FFE4E1; padding: 20px 30px 20px 30px; color: #444; font-size: 14px;'>
											<td>{{ $detail_od->name }}</td>
											<td>{{ $detail_od->quantity }}</td>
											<td> {{ currency_format($detail_od->price) }}</td>
										</tr>
										@endforeach	
										<tr>
										    <td>Kurir</td>
										    <td>&nbsp;</td>
										    <td>{{ currency_format($order->total_shipping_cost) }}</td>
										</tr>
										<tr>
										    <td>Total Bayar</td>
										    <td>&nbsp;</td>
										    <td>{{ currency_format($order->grand_total) }}</td>
										</tr>
									 </table>                                       						
								</p>
							</div>
						</div><hr />
						
						<div class="bank-account d-inline-flex">
							<img src="https://talasi.co.id/assets/img/bank/bca.png" width="120px" alt="">							
							<p class="mt-1" id="clipboard"><b>8691455998</b></p>
						</div>
						<p class="mt-2">
						    Transfer pembayaran ke nomor rekening BCA: <br />
							a/n TALASI BUMI TABANAN PT
						</p>
					</div>
				</div>
			</div>
		</div>
	